# Management System - Action Efficacy

This module add efficacy information for Management System Actions.

Action

- new tab in the Action form view to evaluate the efficacy of the action. Changes are tracked.

Table of contents

- Usage
- Changelog
  - 12.0.1.0.0 (2020-07-01)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Action Efficacy

- Go to Management System → Actions
- Create new Action
- Store data on Efficacy tab

# Changelog

## 12.0.1.0.0 (2020-07-01)

- [INI] Initial development

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Associazione PNLUG - Gruppo Odoo

## Contributors

- Marcelo Frare <mf2965@gmail.com>
- Stefano Consolaro <stefano.consolaro@mymage.it>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.